Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1582321 - [RFE][new_package] ansible-role-tripleo-modify-image - Ansible role to allow modification to container images built for the TripleO project [NEEDINFO]
Summary: [RFE][new_package] ansible-role-tripleo-modify-image - Ansible role to allow ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: ansible-role-tripleo-modify-image
Version: 14.0 (Rocky)
Hardware: All
OS: Linux
medium
medium
Target Milestone: Upstream M2
: 14.0 (Rocky)
Assignee: Steve Baker
QA Contact: Gurenko Alex
URL:
Whiteboard:
Depends On: 1524733 1526506 1570207 1620134 1620143
Blocks: RDO-QUEENS
TreeView+ depends on / blocked
 
Reported: 2018-05-24 21:02 UTC by Steve Baker
Modified: 2019-01-11 11:50 UTC (History)
20 users (show)

Fixed In Version: ansible-role-tripleo-modify-image-0.0.1-0.20180712122410.68703e7.el7ost
Doc Type: Enhancement
Doc Text:
Clone Of: 1570207
Environment:
Last Closed: 2019-01-11 11:49:59 UTC
Target Upstream Version:
jcoufal: needinfo? (tdosek)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 568726 None None None 2018-05-24 21:02:15 UTC
Red Hat Product Errata RHEA-2019:0045 None None None 2019-01-11 11:50:16 UTC

Comment 16 Jaromir Coufal 2018-06-15 09:44:59 UTC
We will work out the limiting support statement, it will be very aligned with virt-customize, only for specific use cases.

Comment 19 Artem Hrechanychenko 2018-11-29 07:49:38 UTC
VERIFIED

Comment 21 errata-xmlrpc 2019-01-11 11:49:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:0045


Note You need to log in before you can comment on or make changes to this bug.